/******************************************************************
  Cтиль к скрипту: 
 "Всплываюшая таблица с вкладками, в топике, с инфой о персонаже"
******************************************************************/
/*Стиль иконки в мини-профиле*/
img.a-info{
  padding:2px;
  display:block!important;
  cursor:pointer;
  /*border-radius:50%;*/
  position:absolute;
  text-align:left!important;
}
/* Затемняющий фон */
#pre-wrap {
 margin:0;
 top:0;bottom:0;
 left:0;right:0;
 width:100%;
 height:100%;
 position:fixed;
 z-index:20000;
 background: rgba(0,0,0,.65);
}
/*Подвижка иконки закрытия таблички*/
.my-tabs > img.close {
 float:right;
 margin:0 -35px 0 0!important;
 width:27px;
}
/* Корневой таб(UL) */
.my-tabs{
 display:block;
 z-index:30000;
 position:absolute;
 max-height:700px;  /*максимальная высота таблички*/
}
/* Стиль "Ушка" вкладок */
.my-tabs>span{
 opacity:0.78;
 cursor:pointer;
 display:block!important;
 position:relative; z-index:12;
 padding:10px;
 height: 15px!important;
 text-align:left;
 padding-right:30px;
    font-size: 15px !important;
    transition: all 0.3s ease-in-out 0.1s;
    font-family: Cormorant Infant !important;
    text-transform: uppercase;
 color: rgba(158,140,66,0.8) !important;
    background: linear-gradient(rgba(255,255,255,1) 10%, rgba(0,0,0,1) 100%) !important;   
    background-clip: text !important;
    -webkit-background-clip: text !important;
    -moz-background-clip: text !important;
    -o-background-clip: text !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,.50), 0 0 5px rgba(0,0,0,.2);
 float:left;
}
/* Cдвиг самого первого "Уха" */
.my-tabs>span:first-child{
 margin-left: 56px;
}
/* Активное "Ушко" */
.my-tabs>span.selected{
 opacity:1;
 border-bottom-color:transparent!important;
}
/* Стиль вкладки(LI)*/
.my-tabs>.tab-a{
 width:auto;
 height:320px;
 position:relative;z-index:1;
 display:none;
 overflow-y:auto;
 overflow-x:hidden;  
 text-align:center;
 vertical-align:middle;
 border-radius: 10px;
 border:  6px solid;
 border-width:10px 7px 5px 7px;
 padding:10px 12px !important;
}
/*Отступ контента вкладки сверху*/
.tab-a .post-content{
 margin-top:0em;
 text-align:left;
 display:inline-block;
}